Shader Model 2.0 error

Comment below rating threshold, click here to show it.

Ragazzeo

This user has referred a friend to League of Legends, click for more information

Senior Member

05-11-2010

"Your graphics card or driver does not support shader model 2.0. Please make sure your video card supports shader model 2.0 and that it is using drivers from the manufacture."
This error appears everytime i try to play, after selecting my character on the character's page. and i have a GeForce 7300 SE obviusly i could play LoL without problems. but this happen after the last patch... and its driving me crazy.. i have re-installed, re-downloaded EVERYTHING and still appears ): help, i dont know what to do anymore!!

Thanks

Ragazzeo, The bestial hunter.


Comment below rating threshold, click here to show it.

Tricktheboss

Junior Member

05-14-2010

same problem with since this new patch.


Comment below rating threshold, click here to show it.

WeiShuBo

Junior Member

07-05-2010

Yes. Same issue for me. Never occurred for me before the last patch.


Comment below rating threshold, click here to show it.

maybelle

Junior Member

07-06-2010

same with me as well .that darn patch